@charset "UTF-8";
/* CSS Document */
.widget_ocmx_social_widget{
list-style:none;
}
.search-form{
list-style: none;
margin-bottom: 15px;
}
.social-bookmarks{
position: relative;
left: 85px;
top: -20px;
}
.widgettitle {
font-weight: bold;
font-size: 17px;
text-transform: uppercase;
color: white;
top: 9px;
left: -15px;
position: relative;
}
